.all{ width:320px; margin:0 auto;font-size:12px; }

.acolor { color:#DE5604;}


.head { MIN-WIDTH: 320px; BACKGROUND-COLOR: #4fb99f; HEIGHT:34px; CLEAR: both}
.head A {FONT-FAMILY: "微软雅黑";  COLOR: #fff;}
.head1 {font-size:14px; line-height:34px; font-weight:bold;}
.head1 p { float:left; display:inline; width:130px; text-align:center; line-height:34px; margin-top:0px;}
.head1 ul li a{ padding:3px;  overflow:hidden; height:auto; float:left;}
.head1 span { float:right; margin-right:5px;}


.banner{  width:100%; padding-top:34px; -margin-top:34px; +margin-top:0px; +padding-top:0px; text-align:center;}
.banner1{  width:320px; background-color:#daf2f6; margin:0 auto;font-family: "Microsoft YaHei", SimHei, sans-serif;}
.banner img{ display:block; margin:0 auto;}
.banner h1{ font-size:18px; color:#006478; line-height:30px; height:30px; padding-top:15px;}
.banner h2{ font-size:14px; color:#006478; line-height:26px;}
.banner h3{ font-size:14px; color:#006478;line-height:26px;}
.banner b{color:#e25601}


.xdh{ height:30px; width:100%; background:#4fb99f; text-align:center;}
.xdh ul{ color:#fff; line-height:30px;width:320px; margin:0 auto;}
.xdh ul li{ float:left; display:inline; margin-left:50px; _margin-left:45px;}
.xdh ul li img{ float:left; display:inline; margin-right:4px; margin-top:8px; overflow:hidden;}
.xdh ul a { color:#FFF;}

/*gyzz*/
.jb { width:310px; height:auto; overflow:hidden; margin:0 auto;}
#gyzz { width:300px; margin:0 auto; height:auto; overflow:hidden;}
#gyzz h1 { text-align:center; line-height:25px; margin-top:15px; color:#F00; margin-bottom:15px;}
#gyzz h1 span { color:#F00;}


.gyt { width:290px; height:65px; margin:0 auto; margin-top:10px; line-height:22px;}
.gyt a { color:#F00;}



.wyzx { width:290px; float:left; height:30px; margin-top:20px; margin-bottom:15px;}
.wyzx p { height:30px; float:left; margin-left:20px;  +margin-left:10px; line-height:30px; font-weight:bold; width:190px; text-align:center;}
.wyzx p a { color:#F00;}
.wyzx h3 { float:right; width:70px; height:25px; background-color:#f7941c; border-radius:5px; margin-top:2px;}
.wyzx h3 img { margin-left:5px; margin-top:5px;}

.dub {overflow:hidden; height:auto; width:300px; overflow:hidden; margin:0 auto; margin-top:15px;}
.wqnr { width:300px; height:170px; margin:0 auto; margin-bottom:10px;}
.ze { width:290px; height:50px; border-bottom:1px dashed #CCC; margin:0 auto; margin-top:8px;}
.ze div { float:left; width:19px; height:16px; line-height:16px; text-align:center; color:#FFF; background-color:#ed553b; margin-top:4px;}
.ze p { float:left; width:252px; line-height:22px; margin-left:8px;}
.ze p a { color:#F00;}

.ge { width:290px; height:50px; margin:0 auto; margin-top:8px;}
.ge div { float:left; width:19px; height:16px; line-height:16px; text-align:center; color:#FFF; background-color:#ed553b; margin-top:4px;}
.ge p { float:left; width:252px; line-height:22px; margin-left:8px;}
.ge p a { color:#F00;}

.djzxz{ overflow:hidden; height:32px; font-size:14px;font-family: "Microsoft YaHei", SimHei, sans-serif; width:210px; line-height:32px;  color:#f00; margin:12px auto; border-radius:8px;}
.djzxz p { float:left; margin-left:8px;}
.djzxz img { float:left; margin-left:8px; margin-top:10px;}
.djzxz a{ color:#f00;}

.djzx{ text-align:center; overflow:hidden; height:32px; font-size:14px;font-family: "Microsoft YaHei", SimHei, sans-serif; width:210px; line-height:32px; background-color: #fff468; color:#f00; margin:12px auto; border-radius:8px;}
.djzx a{ color:#f00;}


.bt{ width:300px; height:25px; line-height:25px; background:#4fb99f; color:#fff; font-size:16px;FONT-FAMILY: "寰蒋闆呴粦"; margin:0 auto; text-align:center;}
.bt b{ text-align:center; display:inline;}

.bz { width:300px; height:auto; margin:0 auto; margin-top:15px;}
.zhr { width:295px; height:53px;border-radius:5px;background-color:#caeae2; margin:0 auto; margin-top:15px;}
.zhr img { float:left;}
.zhr  p { float:left; line-height:22px; margin-left:8px;width:220px; margin-top:4px;}

.zhl { width:295px; height:53px;border-radius:5px;background-color:#caeae2; margin:0 auto; margin-top:15px;}
.zhl img { float:right;}
.zhl  p { float:left; line-height:22px; margin-left:8px;width:220px; margin-top:4px;}


.qt { width:290px; height:110px; margin:0 auto; margin-top:20px; margin-bottom:10px; border-bottom:1px dashed #a0a0a0; line-height:22px; text-indent:2em; color:#000;}
.to { width:290px; height:auto; margin:0 auto; }
.to h2 { width:285px; line-height:30px; margin:0 auto; margin-top:10px; margin-bottom:10px; font-size:16px; text-align:center; color:#ff6c00;}
.to h2 span { color:#4fb99f;}

.qta { width:290px; height:26px; margin:0 auto; margin-top:10px; background-color:#e4e4e4;}
.qta p { width:215px; float:left; line-height:26px; text-align:center; color:#2d7dbe; font-weight:bold;}
.qta span { width:74px; height:26px; float:left; text-align:center; color:#FFF; background-color:#5ab2f6; line-height:26px;}
.qta p a { color:#2d7dbe;}
.qta span a { color:#FFF;}

.ax { width:290px; height:auto; margin:0 auto; }
.daor { float:left; width:278px; height:228px; margin-top:15px;}
.daor1 { float:left; width:278px; height:32px; line-height:32px; color:#000; text-align:left; border:1px solid #c9c9c9; font-weight:bold;}
.daor1 span { float:left; width:72px; height:32px; background-color:#4fb99f; color:#fff799; text-align:center; margin-right:7px;}

.daor2 { float:left; width:278px; height:32px; line-height:32px; color:#000; text-align:left; margin-top:10px;border:1px solid #c9c9c9; font-weight:bold;}
.daor2 span { float:left; width:72px; height:32px; background-color:#4fb99f; color:#fff799; text-align:center; margin-right:7px;}

.mfzx { width:100%; overflow:hidden; height:auto; padding-top:15px; }
.nn { margin:0 auto; height:70px;}
.mfzx p{ text-align:center; font-size:14px; height:33px; line-height:33px;}
.myzx { width:237px; height:23px; margin:0 auto; border-bottom:1px solid #D2D4D3; font-size:16px;font-family: "Microsoft YaHei", SimHei, sans-serif;}
.myzx a{color:#a55d00;}
.mff { _margin-left:20px;}


.foot{ width:100%; background:#4fb99f; height:110px;overflow:hidden;}
.foot p{ text-align:center; line-height:21px; margin-top:10px; color:#FFF;} 





.fang {
	width:300px;
	height:200px;
	margin-top:20px;
	margin-bottom:20px;
}

.qi {
	float:left;
	width:141px;
	height:98px;
	background-color:#f2b135;
}

.qi h1 {
	font-size:14px;
	color:#FFF;
	text-align:center;
	line-height:25px;
}
.qi p {
	color:#FFF;
	line-height:22px;
	text-align:left;
	margin-left:10px;
}

.ni {
	float:left;
	width:141px;
	height:98px;
	background-color:#bc68c5;
	margin-left:10px;
}

.ni h1 {
	font-size:14px;
	color:#FFF;
	text-align:center;
	line-height:25px;
}
.ni p {
	color:#FFF;
	line-height:22px;
	text-align:left;
	margin-left:10px;
}


.shi {
	float:left;
	width:141px;
	height:98px;
	background-color:#50bbc5;
	margin-top:8px;
}

.shi h1 {
	font-size:14px;
	color:#FFF;
	text-align:center;
	line-height:25px;
	margin-top:8px;
}
.shi p {
	color:#FFF;
	line-height:20px;
	text-align:left;
	margin-left:10px;
}


.le {
	float:left;
	width:141px;
	height:98px;
	background-color:#ed563c;
	margin-top:8px;
	margin-left:10px;
}


.le h1 {
	font-size:14px;
	color:#FFF;
	text-align:center;
	line-height:25px;
	margin-top:8px;
}
.le p {
	color:#FFF;
	line-height:20px;
	text-align:left;
	margin-left:10px;
}

.tian {
	width:186px;
	height:32px;
	margin:0 auto;
	background-color:#09F;
	margin-bottom:15px;
}

.tian p {
	float:left;
	width:93px;
	height:32px;
	background-color:#4fb99f;
	text-align:center;
	line-height:32px;
	color:#FFF;
	font-weight:bold;
}

.tian p a { color:#FFF;}

.tian div {
	float:left;
	width:93px;
	height:32px;
	background-color:#ff6c00;
	text-align:center;
	line-height:32px;
	color:#FFF;
	font-weight:bold;
}

.tian div a { color:#FFF;}




.dal { width:300px;height:auto; overflow:hidden; margin:0 auto; margin-top:15px;}


.dal div { padding-left:5px; height:200px; width:300px;}
.dal div h2 { float:left;font-size:12px; font-weight:normal; line-height:25px; padding-top:8px; padding-left:10px; height:30px; border-bottom:1px dashed #a0a0a0;   }
.dal div h2 b {float:left;font-size:12px;line-height:25px; width:180px; font-weight:normal;}
.dal div h2 strong a {color:#eb6100; float:right; margin-right:10px; +margin-right:5px;}

.dal div h3 { float:left;font-size:12px; font-weight:normal; line-height:25px; padding-top:8px; padding-left:10px; height:30px;   }
.dal div h3 b {float:left;font-size:12px;line-height:25px; width:180px; font-weight:normal;}
.dal div h3 strong a {color:#eb6100; float:right; margin-right:10px; +margin-right:5px;}


.yi { width:300px; height:59px; background-color:#dcdcdc; margin:0 auto; margin-bottom:20px;}
.yi p { line-height:22px; width:290px; margin:0 auto; padding-top:5px;}
.yi p span { color:#F00;}


#bottom-fixed {
    background: none repeat scroll 0 0 #3789AF;
    bottom: 0;
    clear: both;
    left: 0;
    margin: 0 auto;
    padding-top: 4px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
	z-index: 1000;
	height: 50px;
}
a.tel {/*background: url("/templets/wap2259/images/c1_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}
a.map {
    /*background: url("/templets/wap2259/images/c4_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    float: left;
    height: 100%;
    width: 25%;
}
a.sms {   float: left;   height: 100%; width: 20%;}



a.chat {/*background: url("/templets/wap2259/images/c3_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;position: relative;width: 30%;}



#comp_tel_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_sms_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_chat_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_map_span {
 color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}






